{% extends '::frontend.html.twig' %}

{% block body -%}
    <h1>Detalle de Examen de Heces</h1>

    <table class="table table-bordered">
        <tbody>
            <tr>
                <th align="center" height=30 width=200>Id</th>
                <td>{{ entity.id }}</td>
            </tr>
            <tr>
                <th>Aspecto</th>
                <td>{{ entity.aspecto }}</td>
            </tr>
            <tr>
                <th>Consistencia</th>
                <td>{{ entity.consistencia }}</td>
            </tr>
            <tr>
                <th>Color</th>
                <td>{{ entity.color }}</td>
            </tr>
            <tr>
                <th>Olor</th>
                <td>{{ entity.olor }}</td>
            </tr>
            <tr>
                <th>Presenciamoco</th>
                <td>{{ entity.presenciaMoco }}</td>
            </tr>
            <tr>
                <th>Presenciasangre</th>
                <td>{{ entity.presenciaSangre }}</td>
            </tr>
            <tr>
                <th>Restosalimenticios</th>
                <td>{{ entity.restosAlimenticios }}</td>
            </tr>
            <tr>
                <th>Ph</th>
                <td>{{ entity.ph }}</td>
            </tr>
        </tbody>
    </table>
    {#  <a> {{ form(delete_form) }} </a> #}
      <hr />

      <a href="{{ path('examenheces') }}" class="btn btn-success">Regresar</a>
    {% endblock %}
